/*
Theme Name:  Salient Child
Theme URI:
Description:  Child theme for Salient - Child
Author:     Realised Tech
Author URI:   http://realised.com.au
Template:    msc_v8_0_16
Version:     8.0.16
*/

@import url("../msc_v8_0_16/style.css");

.home #page-header-wrap .inner-wrap{width: 450px; margin:0 auto;}
.home .subheader{width:100%; display:inline-block; margin-top:40px;}
.home .main_home_search{position: absolute;top: 50%;color: #fff;z-index: 130;text-align: center;width: 100%;margin-top:-22px;
height:50px;}
.home #home_search{width:450px; display:inline-block;}
.home #home_search #search-form{width:100%; display:inline-block;}
.home #home_search #search-form input#s{-webkit-appearance: none !important; border-radius:0 !important; background-color: #fff !important;width:80%; float:left;padding: 12px !important;line-height: 20px; height: 50px;    border: none !important;border-top-left-radius: 5px !important; border-bottom-left-radius: 5px !important; font-size:18px !important;}
.home #home_search #search-form .search-submit{width:40px; float:left; height:50px;border-top-right-radius: 5px !important; border-bottom-right-radius: 5px !important; padding:10px 20px !important;}
.home #home_search #search-form .search-submit i{left:-5px;}
.home #tab-quick-links .vc_col-sm-4:hover {background: #eee;}
.home #tab-i-want-to .vc_col-sm-4:hover {background: #eee;}
/*.home #home_search #search-form input {border-radius: 0 !important;-webkit-appearance: none !important;}*/
.home #home_tabs ul.ui-tabs-nav li a {border-radius: 5px 5px 0 0;padding: 15px 40px;margin-left: 8px;background: #e6e6e6;color:#676767;font-weight: 600;}
.home #home_tabs .vc_col-sm-12{margin-top: -54px;}
.home #home_tabs ul.ui-tabs-nav li a.active-tab {background: #fff !important;color: #7000a6;}
.home #page-header-wrap .inner-wrap h1:empty{display:none;}
.home #page-header-wrap .inner-wrap h1{font-size: 72px;line-height: 75px; margin-bottom: 15px;}
.home #page-header-wrap .inner-wrap h2{font-weight: normal;color: #fff;font-size: 30px;text-align:left;line-height:32px;text-transform: inherit; margin-bottom:30px;}
.home #page-header-wrap .inner-wrap h3{color: #fff;font-size: 30px; text-align:right;margin-bottom:0;line-height:32px;    padding-right: 2%;font-weight: normal;}
.home #tab-quick-links .nectar_icon_wrap{background: #81618d;border-radius: 50%;float:left;}
.home #tab-i-want-to .nectar_icon_wrap{background: #666;border-radius: 50%;float:left;}
.home .tab-quick-links-text,.home .tab-i-want-to-text{vertical-align: middle;height: 50px;display: table-cell;padding-left: 10px !important;box-sizing: border-box;}
.home .quick-tab-row{margin-left:10%;}
.home .i-want-tab-row{margin-left:10%;}
.home .latest-news-tab-row{margin-left:10%;margin-right: 5%;}
.home .upcoming-events-tab-row{margin-left:10%;margin-right: 5%;}
.home .about-us-tab-row{margin-left:10%;margin-right: 5%;}
.home #tab-i-want-to .wpb_wrapper p,.home #tab-quick-links .wpb_wrapper p{text-align:left;}
.home #tab-quick-links .vc_col-sm-4,.home #tab-i-want-to .vc_col-sm-4{padding-bottom:1% !important;}
.home #home_search #search-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */font-size: 18px; line-height:20px;}
.home #home_search #search-form ::-moz-placeholder { /* Firefox 19+ */font-size: 18px; line-height:25px;}
.home #home_search #search-form :-ms-input-placeholder { /* IE 10+ */font-size: 18px; line-height:20px;}
.home #home_search #search-form :-moz-placeholder { /* Firefox 18- */font-size: 18px; line-height:20px;}

#header-secondary-outer nav {text-align:right;}
body #header-secondary-outer nav >ul >li >a{padding:1px 5px!important;border: none !important;}
#header-secondary-outer .top_header_search {width: 250px;display: inline-block;}
#header-secondary-outer .top_header_search #search-form{position:relative;}
#header-secondary-outer .top_header_search #search-form input#s{-webkit-appearance: none !important; border-radius:0 !important; height:35px;border:none;background:#f2f2f2;padding: 6px 30px 6px 10px !important}
#header-secondary-outer .top_header_search #search-form .search-submit{position:absolute; right:0; top:0; width:40px; height:40px; padding:0;background: none !important;}
#header-secondary-outer .top_header_search #search-form .search-submit i.fa.fa-search {color: #676767;font-size: 12px;}
body[data-header-color="custom"] #header-secondary-outer nav >ul >li:last-child{border:none !important;}
header#top nav > ul > li > a .fa.fa-home {border:2px solid #676767;border-radius: 60px; line-height:26px;    box-shadow: 0 0 1px #676767, inset 0 0 1px #676767;}
header#top nav > ul > li a{display: flex; cursor:pointer;}
header#top nav > ul > li > a span{display:inline-block;}
header#top nav > ul > li > a .fa.fa-angle-down{float:right;line-height: 25px;}
body #header-outer.transparent header#top nav > ul > li > a{opacity:1 !important;}
#header-secondary-outer nav >ul >li >a:hover{background:gray;}
#header-secondary-outer nav >ul >li >a:hover i{color:#fff;}
body[data-header-color="custom"] #header-secondary-outer nav >ul >li >a i {top: 2px;}
/*#header-secondary-outer ul{height: 35px;}
#header-secondary-outer .sf-menu li{height: 35px;}*/

/*
#footer-outer #copyright li{ position: relative;}
#footer-outer #copyright li a{color:#676767 !important;}
#footer-outer #copyright{padding:15px 0 !important;}
#footer-outer #copyright ul#social li:before{content: "|"; color:#676767; position:absolute; left:-15px;}
#footer-outer #copyright ul#social li:first-child::before{content:none;}
*/

#footer-outer #copyright li{ display: inline-block; margin-left: 0; }
#footer-outer #copyright li a { color:#676767 !important; display: inline-block; }
#footer-outer #copyright { padding:15px 0 !important; }
#footer-outer #copyright ul#social li:before { content: "|"; color:#676767; display: inline-block; padding: 0 7px; }
#footer-outer #copyright ul#social li:first-child::before { content: none; }

/*#sidebar{background:#f9f9f9; padding:30px;}*/
body #sidebar h4 {padding-bottom:10px;color:#000; text-transform:uppercase !important;line-height:normal; margin:0 !important;}
#sidebar ul {margin:0; padding:0;}
#sidebar ul li {padding:0 !important; margin:0 !important;}
#sidebar ul li a {padding: 10px 0px;}

#google_translate_element .goog-te-gadget .goog-te-gadget-simple {background:none; border:none;}
#google_translate_element .goog-te-gadget img {display:none;}
#google_translate_element .goog-te-gadget a.goog-te-menu-value {color:#676767; font-family:Raleway; font-size:14px; font-weight:500;}
body.home #google_translate_element .goog-te-gadget a.goog-te-menu-value {color:#676767;}
body.home .small_header #google_translate_element .goog-te-gadget a.goog-te-menu-value {color:#676767;}
#google_translate_element .goog-te-gadget .goog-te-menu-value span {border:none !important;}
#google_translate_element .goog-te-gadget .goog-te-menu-value span[style*="color"] {display:none;}
#google_translate_element .goog-te-gadget .goog-te-menu-value:after {content: ""; font-family: FontAwesome; margin-left: 5px;
    transition: color 500ms ease 0s;}
#google_translate_element .goog-te-gadget .goog-te-menu-value {color:#fff;}
body .goog-te-menu-frame {box-shadow:none;}
.goog-te-gadget-simple .goog-te-menu-value span{color: #676767;}

.upcoming_events {display: inline-block;float: left; width: 100%;}
.upcoming_events .upcoming_events_sub {display: inline-block;float:left; padding: 50px 0; width: 100%;}
.upcoming_events .upcoming_events_sub .upcoming_events_left {display: inline-block;float: left;text-align: center;width: 15%;}
.upcoming_events .upcoming_events_sub .upcoming_events_center{display:inline-block;float: left;text-align: center;width: 25%;}
.upcoming_events .upcoming_events_sub .upcoming_events_right {display: inline-block;float: left;margin-left: 5%;width: 55%;}
.upcoming_events .upcoming_events_sub .upcoming_events_right.full_event_contect {width: 85%;margin: 0;}
.upcoming_events .upcoming_events_sub .upcoming_events_right p {color: #444;}
.container-wrap.page_events{padding-bottom:0;padding-top: 55px;}
.container-wrap.page_events .row{padding-bottom:0;}
.upcoming_events .upcoming_events_sub .upcoming_events_right span.event_read_more {display: inline-block;text-align: right;
width: 100%; margin-top:30px;}
.upcoming_events .upcoming_events_sub .upcoming_events_right span.event_read_more a {color: rgb(0, 0, 0) !important;    border-color: rgba(0, 0, 0, 0.75) !important;}
.upcoming_events .upcoming_events_sub .upcoming_events_right span.event_read_more a:hover {color: #fff !important; border-color: #7000a6!important;}
.upcoming_events .not_events {display: inline-block;text-align: center; width: 100%;}
.upcoming_events .not_events h3{margin: 0; padding: 50px 0;}
.events_months {background:#81618d;display: inline-block; width: 100%; padding: 80px 0; text-align: center;}
.events_months h1{width:auto; display: inline-block; color:#fff; padding-right: 10px;vertical-align: middle;}
.events_months span{width:auto; display: inline-block; color:#fff; font-size: 20px; padding-right: 10px;}
.custom-dropdown{position: relative;display: inline-block;vertical-align: middle;width: 315px;}
.custom-dropdown::before {}
.custom-dropdown::before {width: 40px;right: 0;top: 0;bottom: 0;border-radius: 0;background-color: #ddd;}
.custom-dropdown::before, .custom-dropdown::after {position: absolute;pointer-events: none;}
.custom-dropdown::after {color: #4b2b1c;}
.custom-dropdown::after {content: "\25BC";height: 1em;font-size: 14px;line-height: 1;right: 13px;top: 50%;margin-top: -.5em;}
.custom-dropdown select {color: #4b2b1c;font-size: 18px;padding: 0;text-align: center;padding-right: 0;border: 0;margin: 0;    width: 100%; border-radius: 0;text-transform: uppercase;text-indent: 0.01px;text-overflow: '';-webkit-appearance: button;
appearance: none;-moz-appearance: none;-webkit-appearance: none;}
.custom-dropdown::before {content: ""; position: absolute;pointer-events: none;}
.single-events #single-meta{display:none;}

.meta-category, .meta-author, .meta-comment-count {display: none !important;}
.meta-date {border: none !important;}
.nectar-love-wrap {display: none;}

.blog .post-featured-img{display:none;}
.blog #post-area.standard-minimal.full-width-content article.post{padding-top:0;border-bottom: none;}
.blog #post-area.standard-minimal .post-author{display:none;}
.blog #post-area.standard-minimal.full-width-content article.post .post-content{padding:20px 0;}
.blog #post-area.standard-minimal article.post .more-link span.read_more {color: #7000a6!important;}
.blog #post-area.standard-minimal article.post .more-link span.read_more::after{content:none !important;}
.blog #post-area.standard-minimal article.post .more-link span.read_more::before{content:none !important;}
.blog #post-area.standard-minimal article.post .more-link span.read_more i.icon-button-arrow {color: #7000a6 !important; background-color: transparent!important;color: inherit;height: auto;font-size: 15px !important;width: 23px;top: 0px;transition: transform .33s cubic-bezier(.75,0,.18,1);-webkit-transition: transform .33s cubic-bezier(.75,0,.18,1); -moz--webkit-transition: transform .33s cubic-bezier(.75,0,.18,1);}
.blog #post-area.standard-minimal .content-inner .post-header {margin-bottom:10px !important;}
.blog #post-area.standard-minimal .content-inner a.more-link {margin-top: 0px;}
.blog #post-area.standard-minimal .content-inner {margin-bottom: 0px !important;}
.blog #post-area.standard-minimal.full-width-content article.post:hover i.icon-button-arrow{transform: translateX(7px);
    -webkit-transform: translateX(7px);-moz-transform: translateX(7px);}
.blog #post-area.standard-minimal article.post .more-link span.read_more i.icon-button-arrow:hover{transform: translateX(7px);
    -webkit-transform: translateX(7px);-moz-transform: translateX(7px);}
.blog #post-area.standard-minimal.full-width-content article.post .post-content .date a {font-size: 11px;color: #888 !important;letter-spacing: normal;}	
/*.blog #post-area.standard-minimal.full-width-content article.post .post-content .post-meta {margin-bottom: 14px;}*/	
.blog #post-area{margin-top:0;}
.blog #post-area.standard-minimal.full-width-content article.post .post-content .post-meta .date{margin-bottom:0;}

.archive .post-featured-img{display:none;}
.archive #post-area.standard-minimal.full-width-content article{padding-top:0;border-bottom: none;}
.archive #post-area.standard-minimal .post-author{display:none;}
.archive #post-area.standard-minimal.full-width-content article .post-content{padding:20px 0;}
.archive #post-area.standard-minimal article .more-link span.read_more {color: #7000a6!important;font-family: Open Sans;text-transform: none!important;letter-spacing: 1.5px;font-size: 16px;font-weight: 400;}
.archive #post-area.standard-minimal article .more-link span.read_more::after{content:none !important;}
.archive #post-area.standard-minimal article .more-link span.read_more::before{content:none !important;}
.archive #post-area.standard-minimal article .more-link span.read_more i.icon-button-arrow {color: #7000a6 !important; background-color: transparent!important;color: inherit;height: auto;font-size: 15px !important;width: 23px;top: 0px;transition: transform .33s cubic-bezier(.75,0,.18,1);-webkit-transition: transform .33s cubic-bezier(.75,0,.18,1); -moz--webkit-transition: transform .33s cubic-bezier(.75,0,.18,1);}
.archive #post-area.standard-minimal .content-inner .post-header {margin-bottom:10px !important;}
.archive #post-area.standard-minimal .content-inner a.more-link {display: inline-block;cursor: pointer;height: 50px;position: relative;line-height: 50px;padding-right: 25px;}
/*.archive #post-area.standard-minimal .content-inner {margin-bottom: 13px !important;}*/
.archive #post-area.standard-minimal.full-width-content article:hover i.icon-button-arrow{transform: translateX(7px);
    -webkit-transform: translateX(7px);-moz-transform: translateX(7px);}
.archive #post-area.standard-minimal article .more-link span.read_more i.icon-button-arrow:hover{transform: translateX(7px);
    -webkit-transform: translateX(7px);-moz-transform: translateX(7px);}
.archive #post-area.standard-minimal.full-width-content article .post-content .date a {font-size: 11px;color: #888 !important;letter-spacing: normal;}	
/*.archive #post-area.standard-minimal.full-width-content article .post-content .post-meta {margin-bottom: 14px;}*/	
.archive.tax-events_cat #post-area{margin:0 !important; width:100% !important; display:inline-block;}
.archive #post-area.standard-minimal .content-inner .post-header a {color: inherit;}

#page-header-search {width: 100%;display: inline-block; background: #81618d !important;padding:25px 0 80px 0; margin-top: -3px; margin-bottom:15px;}
#page-header-search h1 {font-size: 25px;line-height: 30px;color: #fff;font-weight: 400;}
#search-results {visibility: visible;}
#search-results a{color: #7000a6 !important;}
#search-results b{color: #7000a6;}
#search-results .excerpt br {display: none;}

#rescue_wrapper{z-index: 9999999 !important;}

#taxnomy_header_search{width:100%;display:inline-block;background: #81618d;padding:20px 0 45px 0;}
#taxnomy_header_search h1 {font-size: 25px;line-height: 30px;color: #fff;font-weight: 400;}	
.tax-file-category ul.file_terms {min-height: 200px;}

@media(max-width:480px){
	span.sf-sub-indicator {width: 100% !important;text-align: right;cursor: pointer;}
	#mobile-menu ul li a:hover {text-decoration: none;}
	.home #home_tabs ul.ui-tabs-nav{margin:90px 0 0 0;}
	.home #home_tabs ul.ui-tabs-nav li a{margin-left:0; margin-bottom:1px; border-radius:5px; border:solid 1px #e6e6e6 !important;}
	.home #home_tabs ul.ui-tabs-nav li{width:100%;}
	.home #home_tabs ul.ui-tabs-nav li a.active-tab{border:solid 1px !important;}
	.home .quick-tab-row, .home .i-want-tab-row{margin-left:0;}
	.home #tab-quick-links .vc_col-sm-4, .home #tab-i-want-to .vc_col-sm-4{padding-bottom:inherit;}
	#footer-outer #social li{width:auto !important; padding-right:15px; margin:5px 0 0 0 !important;}
	
	#mobile-menu ul li a i.fa.fa-angle-down{display:none;}
	
	.home #page-header-wrap .inner-wrap{width:auto;}
	.home #page-header-wrap .inner-wrap h2{font-size:20px;}
	.home #page-header-wrap .inner-wrap h3{font-size:20px;}
	
	#google_translate_element{display:none !important;}
	#header-secondary-outer .top_header_search{width:65%; float:left;}
	#header-secondary-outer nav > ul{width:auto !important; float:right !important; border-top:none !important; padding:1px 0 0 0 !important; text-align:right !important;}
	
	#footer-outer #copyright .col.span_7{width:100%;}
	#footer-outer #copyright .col ul{float:left;}
	#footer-outer #social li:first-child{margin-left:0;}
	#footer-outer #copyright ul#social li::before{display:none;}
	#footer-outer #copyright ul#social li::after{color: #676767;
    content: "|";
    position: absolute;
    right: 0;
    top: -1px;}
	#footer-outer #copyright ul#social li:last-child::after{display:none;}
	body[data-hhun="1"]:not(.no-scroll) #header-outer[data-permanent-transparent="false"][data-using-secondary="1"]:not(.detached):not(.parallax-contained):not(.at-top-before-box){top:0 !important;}

.home #home_search{width:100%; padding:0 60px; box-sizing:border-box;}

.upcoming_events .upcoming_events_sub .upcoming_events_left{width:100%;}
.upcoming_events .upcoming_events_sub .upcoming_events_center{width:100%;}
.upcoming_events .upcoming_events_sub .upcoming_events_right{width:100%;}
.upcoming_events .upcoming_events_sub .upcoming_events_right span.event_read_more{text-align:center;}
body #page-header-bg{height:100px !important;}
.page_breadcrumb #crumbs{font-size:12px; color:#333 !important;}
.page_breadcrumb #crumbs a,.page_breadcrumb #crumbs span.current{ color:#333 !important;}
body #page-header-bg h1,body #page-header-bg .span_6 h1{margin-top:0 !important; font-size:18px !important;}
.page_breadcrumb{position:relative !important; top:0 !important; padding:5px 0 0 0 !important;}
body #page-header-bg .row{top:0 !important;}
.contact-btn-prt .vc_custom_1505198950370{margin-left:0 !important; margin-right:0 !important;}
.all-btm-button-list.vc_custom_1507809493482{margin:0 !important; text-align:center;}

#sidebar .toc_widget{position:relative !important; width:100% !important;}
.msc_contect_area_main .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }

  .msc_contect_area_main .row #post-area {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }

  .msc_contect_area_main .row #sidebar {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }


}
@media(min-width:480px) and (max-width:640px){
	span.sf-sub-indicator {width: 100% !important;text-align: right;cursor: pointer;}
	#mobile-menu ul li a:hover {text-decoration: none;}
	.home #home_tabs ul.ui-tabs-nav{margin:90px 0 0 0;}
	.home #home_tabs ul.ui-tabs-nav li a{margin-left:0; margin-bottom:1px; border-radius:5px; border:solid 1px #e6e6e6 !important;}
	.home #home_tabs ul.ui-tabs-nav li{width:100%;}
	.home #home_tabs ul.ui-tabs-nav li a.active-tab{border:solid 1px !important;}
	.home .quick-tab-row, .home .i-want-tab-row{margin-left:0;}
	.home #tab-quick-links .vc_col-sm-4, .home #tab-i-want-to .vc_col-sm-4{padding-bottom:inherit;}
	#footer-outer #social li{width:auto !important; padding-right:15px; margin:5px 0 0 0 !important;}
	
	#mobile-menu ul li a i.fa.fa-angle-down{display:none;}
	
	.home #page-header-wrap .inner-wrap{width:auto;}
	.home #page-header-wrap .inner-wrap h2{font-size:20px;}
	.home #page-header-wrap .inner-wrap h3{font-size:20px;}
	
	#google_translate_element{display:none !important;}
	#header-secondary-outer .top_header_search{width:65%; display:inline-block;}
	#header-secondary-outer nav > ul{width:auto !important; float:right !important; border-top:none !important; padding:1px 0 0 0 !important; text-align:right !important; display:inline-block;}
	
	#footer-outer #copyright .col.span_7{width:100%;}
	#footer-outer #copyright .col ul{float:left;}
	#footer-outer #social li:first-child{margin-left:0;}
	#footer-outer #copyright ul#social li::before{display:none;}
	#footer-outer #copyright ul#social li::after{color: #676767;
    content: "|";
    position: absolute;
    right: 0;
    top: -1px;}
	#footer-outer #copyright ul#social li:last-child::after{display:none;}

.home #home_search{width:80%; padding:0 50px;}

body #page-header-bg{height:100px !important;}
.page_breadcrumb #crumbs{font-size:12px; color:#333 !important;}
.page_breadcrumb #crumbs a,.page_breadcrumb #crumbs span.current{ color:#333 !important;}
body #page-header-bg h1,body #page-header-bg .span_6 h1{margin-top:0 !important; font-size:18px !important;}
.page_breadcrumb{position:relative !important; top:0 !important; padding:5px 0 0 0 !important;}
body #page-header-bg .row{top:0 !important;}

.contact-btn-prt .vc_custom_1505198950370{margin-left:0 !important; margin-right:0 !important;}

.all-btm-button-list.vc_custom_1507809493482{margin:0 !important; text-align:center;}

#sidebar .toc_widget{position:relative !important; width:100% !important;}
.msc_contect_area_main .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }

  .msc_contect_area_main .row #post-area {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }

  .msc_contect_area_main .row #sidebar {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }

}
@media(min-width:641px) and (max-width:767px){
	span.sf-sub-indicator {width: 100% !important;text-align: right;cursor: pointer;}
	#mobile-menu ul li a:hover {text-decoration: none;}
	.home #home_tabs ul.ui-tabs-nav{margin:90px 0 0 0;}
	.home #home_tabs ul.ui-tabs-nav li a{margin-left:0; margin-bottom:1px; border-radius:5px; border:solid 1px #e6e6e6 !important;}
	.home #home_tabs ul.ui-tabs-nav li{width:100%;}
	.home #home_tabs ul.ui-tabs-nav li a.active-tab{border:solid 1px !important;}
	.home .quick-tab-row, .home .i-want-tab-row{margin-left:0;}
	.home #tab-quick-links .vc_col-sm-4, .home #tab-i-want-to .vc_col-sm-4{padding-bottom:inherit;}
	#footer-outer #social li{width:auto !important; padding-right:15px; margin:5px 0 0 0 !important;}
	
	#mobile-menu ul li a i.fa.fa-angle-down{display:none;}
	
	.home #page-header-wrap .inner-wrap{width:auto;}
	.home #page-header-wrap .inner-wrap h2{font-size:20px;}
	.home #page-header-wrap .inner-wrap h3{font-size:20px;}
	
	#google_translate_element{display:none !important;}
	#header-secondary-outer .top_header_search{width:180px;}
	body #header-secondary-outer nav > ul{width:auto !important; float:right !important; border-top:none !important; padding:1px 0 0 0 !important; text-align:right !important;}
	
	#footer-outer #copyright .col.span_7{width:100%;}
	#footer-outer #copyright .col ul{float:left;}
	#footer-outer #social li:first-child{margin-left:0;}
	#footer-outer #copyright ul#social li::before{display:none;}
	#footer-outer #copyright ul#social li::after{color: #676767;
    content: "|";
    position: absolute;
    right: 0;
    top: -1px;}
	#footer-outer #copyright ul#social li:last-child::after{display:none;}
	
	body #page-header-bg{height:100px !important;}
.page_breadcrumb #crumbs{font-size:12px; color:#333 !important;}
.page_breadcrumb #crumbs a,.page_breadcrumb #crumbs span.current{ color:#333 !important;}
body #page-header-bg h1,body #page-header-bg .span_6 h1{margin-top:0 !important; font-size:18px !important;}
.page_breadcrumb{position:relative !important; top:0 !important; padding:5px 0 0 0 !important;}
body #page-header-bg .row{top:0 !important;}
	
	.contact-btn-prt .vc_custom_1505198950370{margin-left:0 !important; margin-right:0 !important;}
	
	.all-btm-button-list.vc_custom_1507809493482{margin:0 !important; text-align:center;}


#sidebar .toc_widget{position:relative !important; width:100% !important;}
.msc_contect_area_main .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }

  .msc_contect_area_main .row #post-area {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }

  .msc_contect_area_main .row #sidebar {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
}
@media(min-width:768px) and (max-width:1000px){
	span.sf-sub-indicator {width: 100% !important;text-align: right;cursor: pointer;}
	#mobile-menu ul li a:hover {text-decoration: none;}
	.home #home_tabs ul.ui-tabs-nav{margin:90px 0 0 0;}
	.home #home_tabs ul.ui-tabs-nav li a{margin-left:0; margin-bottom:1px; border-radius:5px; border:solid 1px #e6e6e6 !important;}
	.home #home_tabs ul.ui-tabs-nav li{width:100%;}
	.home #home_tabs ul.ui-tabs-nav li a.active-tab{border:solid 1px !important;}
	.home .quick-tab-row, .home .i-want-tab-row{margin-left:0;}
	.home #tab-quick-links .vc_col-sm-4, .home #tab-i-want-to .vc_col-sm-4{padding-bottom:inherit;}
	#footer-outer #social li{width:auto !important; padding-right:15px; margin:5px 0 0 0 !important;}
	
	#mobile-menu ul li a i.fa.fa-angle-down{display:none;}
	
	
	#google_translate_element{display:none !important;}
	#header-secondary-outer .top_header_search{width:180px;}
	body #header-secondary-outer nav > ul{width:auto !important; float:right !important; border-top:none !important; padding:1px 0 0 0 !important; text-align:right !important;}
	
	#footer-outer #copyright .col.span_7{width:100%;}
	#footer-outer #copyright .col ul{float:left;}
	#footer-outer #social li:first-child{margin-left:0;}
	#footer-outer #copyright ul#social li::before{display:none;}
	#footer-outer #copyright ul#social li::after{color: #676767;
    content: "|";
    position: absolute;
    right: 0;
    top: -1px;}
	#footer-outer #copyright ul#social li:last-child::after{display:none;}
	
	body #page-header-bg{height:100px !important;}
	.page_breadcrumb #crumbs{font-size:12px; line-height:12px;}
	.page_breadcrumb{top:-55px !important;}
	
	.all-btm-button-list.vc_custom_1507809493482{margin:0 !important; text-align:center;}

	#sidebar .toc_widget{position:relative !important; width:100% !important;}
.msc_contect_area_main .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }

  .msc_contect_area_main .row #post-area {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }

  .msc_contect_area_main .row #sidebar {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }

}
@media(min-width:1001px) and (max-width:1180px){
.home #home_tabs ul.ui-tabs-nav li a{padding: 15px 30px;}
#google_translate_element{display:none !important;}
#mobile-menu ul li a i.fa.fa-angle-down{display:none;}
header#top nav > ul > li > ul.sub-menu li a{padding:5px 8px !important;}

}
@media(min-width:1181px) and (max-width:1280px){
header#top nav > ul > li a{padding:20px 3px !important; font-size:12px !important; line-height:30px !important;}
header#top #logo img{height:70px !important; }
#header-outer{height:70px;}
header#top nav > ul > li > ul.sub-menu li a{padding:5px 8px !important;}
header#top nav > ul > li > a .fa.fa-angle-down{line-height:35px !important;}
}
@media(min-width:1281px) and (max-width:1480px){
header#top nav > ul > li a{padding:20px 5px !important; font-size:13px !important; line-height:30px !important;}
header#top #logo img{height:70px !important;}
#header-outer{height:70px;}
header#top nav > ul > li > ul.sub-menu li a{padding:5px 8px !important;}
header#top nav > ul > li > a .fa.fa-angle-down{line-height:35px !important;}
}
@media(min-width:1501px) and (max-width:2500px){
/*.home #page-header-wrap .inner-wrap h2{padding-left:26%;}
.home #page-header-wrap .inner-wrap h3{padding-right: 25.5%;}*/
}
